body {margin:0;padding:0;font-size:0.89em;font-family:DotumChe;}

button {cursor:pointer}
textarea, select {font-family:DotumChe;font-size:1.13em}

select {margin:0}
#qffjcb {display:block;height:197px;font-size:0.96em;margin:0 0 2px}
.wufa {width:568px;text-align:center}
.eiszoa {position:relative;height:180px;padding:0 1px}
.wrwip {display:block;text-align:left;padding:4px}
.kpf {font-size:0.87em}
#gxgo {display:block;height:133px;text-align:left;margin:0 0 1px}
#bklhyz {width:444px;text-align:center;padding:0 9px;margin:0 0 3px;border:1px solid #4a6a6e}

.gvy {display:inline-block;text-align:center}
.efbno {display:block;height:175px;text-align:center;border:1px solid #d2a99d}

#bbhacu {position:relative;width:776px;text-align:center;font-size:1.08em;padding:0 7px;border:1px solid #923337}
.eqe {display:inline;position:relative;text-align:center;padding:0 0 6px;margin:0 0 1px}

#tdtsu {display:block;margin:5px}

.yih {width:900px;text-align:center;font-size:0.85em;padding:0 5px}
.ahncm {margin:0 0 5px}
.bbk {height:209px;padding:0 0 10px;margin:0 9px}
.ebquq {text-align:center;padding:0 0px;margin:0 1px}
.nhaf {display:inline-block;position:relative;width:702px;text-align:center;font-size:1.03em;padding:4px;margin:0 10px}
.hbt {height:171px;text-align:center;padding:0 0 2px;margin:0 0 6px}
.yrorf {display:inline;height:194px;font-size:0.81em;padding:0 5px;margin:0px}
.xbvjk {text-align:center;font-size:0.9em;margin:0 0 2px}

.jde {padding:0 0 4px;border:1px solid #3e67ba}
.ktg {height:300px;font-size:1.04em}

#ycz {position:relative;padding:0 0 3px}
#amoog {position:relative;height:284px;text-align:left;padding:0 0 5px;margin:0 2px}
#njhml {position:relative;text-align:center;padding:0 0 8px}

.nggpb {margin:10px}
#olgw {height:186px}
.xnm {text-align:center;padding:10px}
#umrf {text-align:center;font-size:1.24em}
.wxbq {width:820px;text-align:left;padding:0px;margin:0 3px}

#loysb {font-size:0.91em}
.awm {display:inline-block;text-align:left}
#oqx {position:relative;padding:0 0 10px}
.oquz {margin:0 0 2px}

.bzhrka {font-size:1.05em}

#fskmgi {position:relative;text-align:center;font-size:1.13em;padding:7px;margin:2px}
.zrcgpd {display:inline;position:relative;height:295px;text-align:center;padding:0 5px;margin:3px}
.mynx {display:inline-block;margin:4px}

.gvmwgf {margin:0 8px}

.dga {text-align:left;padding:0 0 1px;border:1px solid #159d12}
.kcosb {display:inline-block;font-size:1.2em;padding:0 10px;margin:0 1px}
.nozbtf {width:422px}
.uwd {display:inline;width:438px;padding:5px}
.cots {height:269px;padding:3px;margin:3px}
#pww {display:block;text-align:center;margin:0 0 1px;border:1px solid #a2bdab}
.bifcn {display:inline;width:472px;text-align:center;font-size:0.85em;padding:0 10px}
#kqeimv {display:inline;height:138px;padding:1px}
#fpyc {width:882px;text-align:center;padding:0px;margin:0 5px}
#qgueko {text-align:left;padding:0 0 7px}

.tzm {display:inline;text-align:left;margin:3px}
.mwt {padding:3px;border:1px solid #9d8a70}
.vgxav {display:inline-block;margin:0 3px}

.jaf {display:inline-block;position:relative;width:569px;margin:0 0 1px}

.cnoqg {width:569px;text-align:center;font-size:0.98em;margin:4px}
.hpxp {display:block;width:528px;text-align:center;padding:0 7px;margin:0 0 9px}
#xakdq {position:relative;text-align:center;font-size:0.95em;border:1px solid #2bddb0}
#nkr {display:inline-block;width:805px;height:148px;text-align:left;padding:0 8px}
.fwcvy {display:block;width:702px;height:269px;margin:8px}

.uqxkx {display:inline-block;font-size:1.13em;border:1px solid #70d3d7}
